﻿.freshdesignweb { width: 950px; margin: 0 auto; }
.freshdesignweb a:link { text-decoration: none; }
.freshdesignweb article { float: left; width: 157px; height: 157px; }
/*cursor:pointer;opacity:0.5;*/
/*portfolio*/
.fdw-background { background-color: rgba(0,0,0,0.6); opacity: 0; margin-top: -25px; width: 100%; height: 100%; }
.fdw-background h4 { font-size: 20px; font-family: 'Dosis' , sans-serif; text-align: center; padding: 40px 40px 0; }
.fdw-background .fdw-port { text-align: center; padding: 0 40px 0; }
.fdw-background .fdw-port a { padding: 8px 15px; font-size: 1em; }
/*subtitle*/
.fdw-subtitle { font-size: 0.8em; margin-top: -20px; color: #0CF; }
.fdw-subtitle a { color: #F90; }
/*columns*/
.c-two { width: 314px !important; }
/*align*/
.a-center { text-align: center; }
/*border*/
.border { border: 1px solid #CCC; margin: -1px; }
/*link buttons*/
.fdw-port a { background-color: #336699; color: #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -webkit-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333; -moz-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333; box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333; -o-box-shadow: 0 3px 0 #0f3963, 3px 5px 3px #333; text-shadow: 0 1px 1px #000; }
.fdw-port a:hover { background-color: #f2f2f2; color: #336699 !important; text-shadow: 0 1px 1px #ccc; -webkit-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333; -moz-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333; box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333; -o-box-shadow: 0 3px 0 #ccc, 3px 5px 3px #333; }
